﻿/*#############################################################
Name: MyTitleDirect
Description: Custom Theme for MyTitleDirect.com
Date: 5-1-2013
Author: Karen Keller
URL: www.kellerweb.net
#############################################################*/

/* standard elements */
*
{
    margin: 0;
    padding: 0;
}
a
{
    color: #8c8c8c;
    text-decoration: none;
    font-weight: normal;
    font-family: Arial, Helveticca, Sans-Serif;
}
a:hover
{
    color: #ed9017;
    text-decoration: none;
}
a:active
{
    color: #ed9017;
    text-decoration: none;
}
 a:visited
{
    color: #8c8c8c;
    text-decoration: none;
}
body
{
    background: #f2f2f2 url(img/bg2.jpg) repeat-x left top;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #034A98;
    line-height: 20px;
}
div
{
    display: block;
}
input
{
    color: #555;
    font: normal 1.1em Arial, Helvetica, sans-serif;
}
p, cite, code, ul
{
    font-size: 1.2em;
    padding-bottom: 1.2em;
}
h1
{
    font-size: 1.4em;
    margin-bottom: 4px;
}
h2
{
    font-size: 1.2em;
    margin-bottom: 4px;
}
code
{
    background: url(img/bgcode.gif);
    border: 1px solid #F0F0F0;
    border-left: 6px solid #39F;
    color: #555;
    font: normal 1.1em Arial, Helvetica, sans-serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
}
cite
{
    background: url(img/quote.gif) no-repeat;
    color: #666;
    display: block;
    font: normal 1.3em Arial, Helvetica, sans-serif;
    padding-left: 28px;
}
h1, h2, h3
{
    color: #06C;
    padding-top: 6px;
}
/* misc */
.clearer
{
    clear: both;
}

#postnavigation
{
    height: 20px;
    margin-bottom: 10px;
    text-align: center;
    color: Gray;
}

/* structure */
.container
{
    width: 950px;
    margin: 0 auto;
}

.header
{
    width: 950px;
    float: left;
    background: url('img/banner_bg2.png') no-repeat 0 0;
    margin: 0;
}

/* title */
.title
{
    float: left;
    padding: 28px 0 0 76px;
    color: #FFF;
}
.title h1
{
    color: #FFF;
    font: normal 2em Verdana,sans-serif;
}
.title a
{
    text-decoration: none;
    color: #FFF;
}

/* navigation */
#nav
{
    float: right;
    list-style: none;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 14px;
    margin-top: 85px;
}
#nav li
{
    float: left;
    padding-left: 12px;
    margin-right: 5px;
    background: url('img/slash.png') no repeat left 50%;
}
#nav li.nobg
{
    background: : none;
}
#nav li a
{
    color: #252525;
    text-decoration: none;
}
#nav li a:hover
{
    color: #034A98;
    text-decoration: none;
}
#nav a.active
{
    color: #034A98;
}
/* main */
.main
{
    float: left;
    width: 950px;
}

/* main right */
/*.sidenav
{
    float: left;
    width: 24%;
}
.sidenav h1
{
    border-bottom: 1px dashed #DDD;
    color: #E73;
    font-size: 1.2em;
    height: 20px;
    margin-top: 1.2em;
}
.sidenav img
{
    border: none;
}
.sidenav ul
{
    text-transform: capitalize;
    margin: 0;
    padding: 0;
}
.sidenav li
{
    border-bottom: 1px dashed #EEE;
    list-style: none;
    margin: 0;
}
.sidenav li a
{
    color: #777; 
    font-size: 1em;
    padding: 3px 6px 3px 3px;
    text-decoration: none;
}
.sidenav li a:hover
{
    color: #111;
    background: url(img/nav_li.gif) no-repeat;
}
*/


.wRight
{
    float: right;
    padding-top: 60px;
    width: 250px;
    padding-left: 10px;
}
#blogroll
{
    font-size: 0.8em;
}
.open
{
    font-size: 1em;
}

/*----------------------------
				Recent posts
----------------------------*/

ul.recentPosts li
{
    padding-bottom: 10px;
}

ul.recentPosts li a
{
}
ul.recentPosts li a:hover
{
    color: #ed9017;
    text-decoration: none;
}

ul.recentPosts li span
{
    display: block;
    text-indent: 10px;
    text-transform: none;
}

/*----------------------------
			Recent comments
----------------------------*/

ul.recentComments li
{
    padding-bottom: 10px;
    text-transform: none;
}

ul.recentComments li a.postTitle
{
    font-weight: bold;
}

/* content */
.content
{
    /*float: left;     margin-right: 4%;     width: 69%;*/
    float: left;
    width: 655px;
    padding-left: 25px;
    padding-top: 50px;
}

.content .postheader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #00477A;
    margin: 0;
    padding: 0 0 15px;
    font-weight: normal;
    text-decoration: none;
    line-height: 28px;
}
.content .descr
{
    color: #ed9017;
    margin-bottom: 10px;
    margin-top: 6px;
    font-weight: bold;
}
.content .descr a
{
    color: #ed9017;
    text-decoration: none;
}
.content li
{
    list-style: url(img/li.gif);
    margin-left: 18px;
}
.postcontent
{
    font-size: 1.2em;
    padding-bottom: 1.2em;
    padding-right: 18px;
}
.postcontent p
{
    font-size: inherit;
    padding-bottom: 1.2em;
}
.postcontent img
{
    max-width: 545px;
}
#ctl00_cphBody_divText
{
    font-size: 1.2em;
    padding-bottom: 1.2em;
}
#ctl00_cphBody_divText p
{
    font-size: inherit;
    padding-bottom: 1.2em;
}
.postfooter
{
    /*padding: 2px 3px 3px 8px;     border: 1px solid #e3e4e4;     background-color: #f5f5f5;     font-size: 0.9em;     color: #505050;*/
    display: none;
}
.postfooter img
{
    border: none;
}

/*----------------------------
					 Widgets
----------------------------*/

div.widgetzone
{
    padding: 0;
    background: none;
    width: 100%;
}

div.widgetzone .clear
{
    clear: left;
}

div.widget
{
    background: #f2f2f2;
    margin-bottom: 10px;
    width: 100%;
    z-index: 1;
    min-width: 1px;
    clear: both;
}
div.widget a
{
    color: #8c8c8c;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
}
div.widget a:active
{
    color: #ed9017;
    text-decoration: none;
}
div.widget a:hover
{
    color: #ed9017;
    text-decoration: none;
}
div.widget a:visited, 
{
    color: #8c8c8c;
     text-decoration: none;
}

div.widget .content
{
    line-height: 16px;
    color: #666666;
    width: 100%;
    float: none;
    margin: 0;
}

div.widget h4
{
    font-size: 1.2em;
    border-bottom: 1px dashed #DDD;
    color: #E73;
    padding-bottom: 5px;
    margin: 0;
    margin-bottom: 5px;
    z-index: 0;
    letter-spacing: 1px;
}

div.widget a.edit, div.widget a.move
{
    font-size: 10px;
    font-weight: normal;
    float: right;
    z-index: 1;
    margin-left: 5px;
}

div.widget a.delete
{
    font-weight: bold;
    color: #999999;
    float: right;
    margin-left: 5px;
    z-index: 1;
    text-decoration: none;
}

div.widget a.delete:hover
{
    color: black;
}

.widgetzone .widget .content ul
{
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
    text-transform: capitalize;
    position: relative;
    top: -30px;
}

.widgetzone .widget .content ul li
{
    list-style: none !important;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

.widgetzone div.search
{
    background: none;
    border: none;
    padding-left: 10px;
}

.widgetzone div#moveWidgetToContainer
{
    text-align: right;
    margin: 3px;
}


/* search form */
#searchbox input
{
    border: 3px double #E5E5E5;
    padding: 2px 3px;
}
#searchbutton
{
    border: 1px solid #AAA;
    margin-left: 5px;
    padding: 2px 3px;
}
#searchcomments
{
    margin-right: 3px;
}

/* footer */
#footer, #ifooter
{
    width: 950px;
    height: 125px;
    border: red 0px solid;
    margin: 0 auto;
}
#footer2
{
    background: #fff url('img/footbg.jpg') repeat-x left top;
    margin: 0;
    height: 150px;
}
#idisclaimer
{
    width: 950px;
    margin: 0 auto;
    text-align: center;
}
#fnav
{
    float: left;
    list-style: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 25px;
    margin-left: 0;
    padding-left: 0;
    margin-left: 30px;
}
#fnav li
{
    float: left;
    background: url('img/pipe.png') no-repeat left 50%;
    padding-left: 8px;
    margin-right: 5px;
}
#fnav li a
{
    color: #333;
    text-decoration: none;
}
#fnav li a:hover
{
    color: #034A98;
    text-decoration: none;
}
#fnav a.active
{
    color: #034A98;
}
#fnav li.nobg
{
    background: none;
}
div.copyright
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 25px;
    margin-left: 0;
    padding-left: 0;
    color: #333;
    float: right;
    margin-right: 20px;
}
div.copyright a
{
    color: #333;
    text-decoration: none;
}
div.copyright a:hover
{
    color: #034A98;
    text-decoration: none;
}
div.copyright a.active
{
    color: #034A98;
}
/*.footer
{
    background: #0094D6 url(img/bgfooter.gif) repeat-x;
    color: #C1DEF0;
    font-size: 1.1em;
    line-height: 40px;
    text-align: center;
}
.footer a
{
    color: #FFF;
    text-decoration: none;
}
.footer a:hover
{
    color: #FFF;
    text-decoration: underline;
}
*/
/* related posts */
#relatedPosts a
{
    display: block;
    margin-top: 5px;
    margin-left: 15px;
    margin-bottom: 5px;
    font-size: 1.2em;
}
#relatedPosts h3 {
	   color: #E73;
}

/* comments */
.comment
{
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding-top: 10px;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.comment .date
{
    text-align: left;
    margin: 0;
    padding: 3px 0px;
}
.comment .author
{
    margin: 0;
    text-align: left;
    padding-top: 3px;
    margin: 5px 0px 3px 0px;
    clear: both;
}

.self
{
    background-color: #F5F5F5;
}

.comment .gravatar
{
    float: left;
    clear: both;
    margin: 5px 5px 5px 5px;
}

.comment .gravatar img
{
    height: 80px;
}

.comment .content
{
    min-height: 85px;
    margin: 5px 0 0 5px;
}
.commentForm
{
    padding: 5px;
}

.commentForm label
{
    float: left;
    display: block;
    width: 80px;
}

.commentForm input
{
    width: 345px;
}

.commentForm textarea
{
    width: 100%;
    height: 150px;
}

#commentMenu
{
    padding: 0;
    margin: 0;
    clear: both;
}

#commentMenu li
{
    float: left;
    border: 1px solid silver;
    border-bottom: none;
    margin: 0;
    list-style: none;
    margin-right: 5px;
    padding: 3px 8px;
    cursor: pointer;
    position: relative;
    top: 2px;
    background: #d8d8d8;
}

#commentMenu li.selected
{
    background: white;
    border-bottom: 1px solid white;
}

#commentPreview
{
    display: none;
    clear: both;
}

/* Archive */
#archive p
{
    font-size: 1.2em;
}
#archive img
{
    border: none;
    padding-right: 5px;
}
#archive h2
{
    font-size: 1.2em;
    margin-bottom: 4px;
}
#archive span
{
    display: block;
    margin-bottom: 3px;
    font-size: 1.1em;
}

#archive span a
{
    margin-left: 4px;
}

/*----------------------------
				 Tag cloud
----------------------------*/

#tagcloud
{
    margin-bottom: 10px;
    white-space: normal;
}

#tagcloud li
{
    display: inline;
    border-bottom: none;
}

#tagcloud a
{
    margin-right: 3px;
    display: inline;
    padding: 3px 1px 3px 1px;
}

#tagcloud li a:hover
{
    color: #111;
    background: none;
}

#tagcloud a.biggest
{
    font-size: 20px;
}

#tagcloud a.big
{
    font-size: 17px;
}

#tagcloud a.medium
{
    font-size: 13px;
}

#tagcloud a.small
{
    font-size: 12px;
}

#tagcloud a.smallest
{
    font-size: 10px;
}

/*----------------------------
					 Calendar
----------------------------*/

#calendarContainer
{
    text-transform: capitalize;
    margin: 0 auto;
}

.calendar
{
    border: none;
    margin: 0 auto;
    font-size: 1.2em;
    width: 80%;
}

.calendar .weekend
{
    background-color: #F1F1F1;
}

.calendar .other
{
    color: silver;
}

.calendar a.exist
{
    display: block;
    font-weight: bold;
    background-color: #F1F1F1;
}

.calendar td
{
    vertical-align: top;
    background: white;
}

/*----------------------------
					Star rater
----------------------------*/

.rating p
{
    display: inline;
    position: relative;
    top: 14px;
    left: 55px;
}

.star-rating
{
    position: relative;
    width: 125px;
    height: 25px;
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
    background-position: left top;
}

.star-rating li
{
    display: inline;
}

.star-rating a, .star-rating .current-rating
{
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -1000em;
    height: 25px;
    line-height: 25px;
    outline: none;
    overflow: hidden;
    border: none;
}

.star-rating a:hover, .star-rating a:active, .star-rating a:focus
{
    background-position: left bottom;
}

.star-rating a.one-star
{
    width: 20%;
    z-index: 6;
}

.star-rating a.two-stars
{
    width: 40%;
    z-index: 5;
}

.star-rating a.three-stars
{
    width: 60%;
    z-index: 4;
}
.star-rating a.four-stars
{
    width: 80%;
    z-index: 3;
}
.star-rating a.five-stars
{
    width: 100%;
    z-index: 2;
}
.star-rating .current-rating
{
    z-index: 1;
    background-position: left center;
    margin: 0px;
}

/* smaller star */
.small-star
{
    width: 50px;
    height: 10px;
}
.small-star, .small-star a:hover, .small-star a:active, .small-star a:focus, .small-star .current-rating
{
    background-image: url(../../pics/star_small.gif);
    line-height: 10px;
    height: 10px;
}

/*----------------------------
				Contact page
----------------------------*/

#contact
{
    padding: 10px;
}

#contact h1
{
    margin-top: 0;
}

#contact label
{
    display: block;
    padding-top: 5px;
}

#contact input.field
{
    width: 200px;
}

#contact textarea
{
    display: block;
    overflow: auto;
    width: 75%;
    height: 150px;
    margin: 0;
}

/* code styles for CodeFormatter Extension*/
.csharpcode, .csharpcode pre
{
    font-size: small;
    color: black;
    font-family: Consolas, "Courier New" , Courier, Monospace;
    background-color: #ffffff; /*white-space: pre;*/
}

.csharpcode pre
{
    margin: 0em;
}

.csharpcode .rem
{
    color: #008000;
}

.csharpcode .kwrd
{
    color: #0000ff;
}

.csharpcode .str
{
    color: #006080;
}

.csharpcode .op
{
    color: #0000c0;
}

.csharpcode .preproc
{
    color: #cc6633;
}

.csharpcode .asp
{
    background-color: #ffff00;
}

.csharpcode .html
{
    color: #800000;
}

.csharpcode .attr
{
    color: #ff0000;
}

.csharpcode .alt
{
    background-color: #f4f4f4;
    width: 100%;
    margin: 0em;
}

.csharpcode .lnum
{
    color: #606060;
}

/*----------------------------
				Search page
----------------------------*/

.searchresult
{
    margin-bottom: 20px;
}

.searchresult a
{
    font-weight: bold;
}

.searchresult span.text
{
    clear: both;
    display: block;
    margin: 3px 0;
}

.searchresult span.type
{
    display: block;
}

.searchresult span.url
{
    color: Gray;
}

.searchpage ul.paging
{
    list-style-type: none;
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
}

.searchpage ul.paging li
{
    display: inline;
    border: 1px solid gray;
    background: #f1f1f1;
    margin-right: 5px;
}

.searchpage ul.paging li a
{
    padding: 5px 8px;
}

.searchpage ul.paging li.active
{
    background: #f1f1f1;
    border: 1px solid black;
}

/*----------------------------
			Syntax highlighter
----------------------------*/

.code
{
    font-size: 12px;
    color: black;
    font-family: Consolas, "Courier New" , Courier, Monospace;
    background-color: #F1F1F1;
    line-height: normal;
}

.code p
{
    padding: 5px;
}

.code .rem
{
    color: #008000;
}

.code .kwrd
{
    color: #0000ff;
}

.code .str
{
    color: #006080;
}

.code .op
{
    color: #0000c0;
}

.code .preproc
{
    color: #0000ff;
}

.code .asp
{
    background-color: #ffff00;
}

.code .html
{
    color: #800000;
}

.code .attr
{
    color: #ff0000;
}

.code .alt
{
    background-color: #f4f4f4;
}

.code .lnum
{
    color: #606060;
}

/*----------------------------
					XFN tags
----------------------------*/

div.post .postcontent a[rel]
{
    padding-right: 11px;
    background-repeat: no-repeat;
    background-position: right center;
}
div.post .postcontent a[rel="me"]
{
    background-image: url('../../pics/xfn/me.gif');
}

/*-------- [ These should cascade to pick the correct icon for the contact ]--*/

/*-------- [ Normal contacts ]--*/
div.post .postcontent a[rel~="contact"], div.post .postcontent a[rel~="acquaintance"], div.post .postcontent a[rel~="friend"]
{
    background-image: url('../../pics/xfn/contact.gif');
}
/*-------- [ Normal contacts youve met ]--*/
div.post .postcontent a[rel~="contact"][rel~="met"], div.post .postcontent a[rel~="acquaintance"][rel~="met"], div.post .postcontent a[rel~="friend"][rel~="met"]
{
    background-image: url('../../pics/xfn/contactMet.gif');
}

/*-------- [ Colleague and co worker icon more important than contact ]--*/
div.post .postcontent a[rel~="colleague"], div.post .postcontent a[rel~="co-worker"]
{
    background-image: url('../../pics/xfn/colleague.gif');
}
/*-------- [ Colleague and co worker icon when met ]--*/
div.post .postcontent a[rel~="colleague"][rel~="met"], div.post .postcontent a[rel~="co-worker"][rel~="met"]
{
    background-image: url('../../pics/xfn/colleagueMet.gif');
}

/*-------- [ Sweethearts are more important than work!!! ]--*/
div.post .postcontent a[rel~="muse"], div.post .postcontent a[rel~="crush"], div.post .postcontent a[rel~="date"], a[rel~="sweetheart"]
{
    background-image: url('../../pics/xfn/sweet.gif');
}
/*-------- [ ...and if youve met them thats even better ]--*/
div.post .postcontent a[rel~="muse"][rel~="met"], div.post .postcontent a[rel~="crush"][rel~="met"], div.post .postcontent a[rel~="date"][rel~="met"], div.post .postcontent a[rel~="sweetheart"][rel~="met"]
{
    background-image: url('../../pics/xfn/sweetMet.gif');
}

/*  Comment notification unsubscription  */
#commentNotificationUnsubscription
{
    margin-bottom: 10px;
    color: Gray;
    background: #ffc;
    border: 1px solid silver;
    padding: 10px;
}

#commentNotificationUnsubscription h1
{
    margin: 0 auto 12px auto;
    padding: 0;
}
